@charset "utf-8";

@font-face {
	font-family: 'Nanum Square';
	font-style: normal;
	font-weight: 400;
	src: url(./font/NanumSquareR.eot);
	src: url(./font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
		url(./font/NanumSquareR.woff2) format('woff2'),
		url(./font/NanumSquareR.woff) format('woff'),
		url(./font/NanumSquareR.ttf) format('truetype');
}
@font-face {
	font-family: 'Nanum Square';
	font-style: normal;
	font-weight: 700;
	src: url(./font/NanumSquareB.eot);
	src: url(./font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
		url(./font/NanumSquareB.woff2) format('woff2'),
		url(./font/NanumSquareB.woff) format('woff'),
		url(./font/NanumSquareB.ttf) format('truetype');
}

/*
@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 200;
	src: url(./font/NanumBarunGothicUltraLight.eot);
	src: url(./font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
		url(./font/NanumBarunGothicUltraLight.woff2) format('woff2'),
		url(./font/NanumBarunGothicUltraLight.woff) format('woff'),
		url(./font/NanumBarunGothicUltraLight.ttf) format('truetype');
}
*/

@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 200;
	src: url(./font/NanumBarunGothicLight.eot);
	src: url(./font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
		url(./font/NanumBarunGothicLight.woff2) format('woff2'),
		url(./font/NanumBarunGothicLight.woff) format('woff'),
		url(./font/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 400;
	src: url(./font/NanumBarunGothic.eot);
	src: url(./font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
		url(./font/NanumBarunGothic.woff2) format('woff2'),
		url(./font/NanumBarunGothic.woff) format('woff'),
		url(./font/NanumBarunGothic.ttf) format('truetype');
}
@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 800;
	src: url(./font/NanumBarunGothicBold.eot);
	src: url(./font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
		url(./font/NanumBarunGothicBold.woff2) format('woff2'),
		url(./font/NanumBarunGothicBold.woff) format('woff'),
		url(./font/NanumBarunGothicBold.ttf) format('truetype');
}

@font-face {
	font-family: 'notosans';
	font-style: normal;
	font-weight: 200;
	src: url(./font/NotoSansKR-Light.woff2) format('woff2'),
		url(./font/NotoSansKR-Light.woff) format('woff'),
		url(./font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
	font-family: 'notosans';
	font-style: normal;
	font-weight: 300;
	src: url(./font/NotoSansKR-Regular.woff2) format('woff2'),
		url(./font/NotoSansKR-Regular.woff) format('woff'),
		url(./font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'notosans';
	font-style: normal;
	font-weight: 400;
	src: url(./font/NotoSansKR-Medium.woff2) format('woff2'),
		url(./font/NotoSansKR-Medium.woff) format('woff'),
		url(./font/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
	font-family: 'notosans';
	font-style: normal;
	font-weight: 500;
	src: url(./font/NotoSansKR-Bold.woff2) format('woff2'),
		url(./font/NotoSansKR-Bold.woff) format('woff'),
		url(./font/NotoSansKR-Bold.otf) format('opentype');
}


/*
@font-face {
	font-family: 'notosans';
	font-style: normal;
	font-weight: 100;
	src: url(./font/NotoSansKR-Thin.eot);
	src: url(./font/NotoSansKR-Thin.eot?#iefix) format('embedded-opentype'),
		url(./font/NotoSansKR-Thin.woff2) format('woff2'),
		url(./font/NotoSansKR-Thin.woff) format('woff'),
		url(./font/NotoSansKR-Thin.ttf) format('truetype');
}
@font-face {
	font-family: 'notosans';
	font-style: normal;
	font-weight: 600;
	src: url(./font/NotoSansKR-Black.eot);
	src: url(./font/NotoSansKR-Black.eot?#iefix) format('embedded-opentype'),
		url(./font/NotoSansKR-Black.woff2) format('woff2'),
		url(./font/NotoSansKR-Black.woff) format('woff'),
		url(./font/NotoSansKR-Black.ttf) format('truetype');
}

*/
